RubyGems Navigation menu

journald-native 1.0.12

systemd-journal logging native lib wrapper

Versions:

  1. 1.0.12 - May 25, 2020 (17 KB)
  2. 1.0.11 - September 14, 2018 (9.5 KB)
  3. 1.0.10 - March 29, 2018 (17.5 KB)
  4. 1.0.9 - April 11, 2016 (17 KB)
  5. 1.0.7 - July 28, 2015 (8.5 KB)
Show all versions (12 total)

Development Dependencies (4):

  • bundler >= 1.6, < 3
  • rake >= 0
  • rake-compiler >= 0
  • rspec ~> 3.4
  • Requirements:

    systemd-journal

    systemd development package

    Owners:

    Pushed by:

    Authors:

    • Anton Smirnov

    SHA 256 checksum:

    f38cd397623e4efad4afe83e48ec0e5cc13634329d5e056ea440bd72a1e6726f

    Total downloads 248,711

    For this version 1,600

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-2.1+

    Required Ruby Version: >= 1.9.3

    Links: